# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gitit
pkgbase = gitit
xdata = pkgtype=pkg
pkgver = 0.15.1.2-131
pkgdesc = Wiki using happstack, git or darcs, and pandoc.
url = https://github.com/jgm/gitit
builddate = 1775038546
packager = Felix Yan <felixonmars@archlinux.org>
size = 3717775
arch = x86_64
license = GPL-2.0-or-later
depend = ghc-libs
depend = haskell-hstringtemplate
depend = haskell-http
depend = haskell-sha
depend = haskell-aeson
depend = haskell-base64-bytestring
depend = haskell-blaze-html
depend = haskell-doctemplates
depend = haskell-feed
depend = haskell-filestore
depend = haskell-ghc
depend = haskell-ghc-paths
depend = haskell-happstack-server
depend = haskell-hoauth2
depend = haskell-hslogger
depend = haskell-http-client-tls
depend = haskell-http-conduit
depend = haskell-json
depend = haskell-network
depend = haskell-network-bsd
depend = haskell-network-uri
depend = haskell-old-locale
depend = haskell-old-time
depend = haskell-pandoc
depend = haskell-pandoc-types
depend = haskell-random
depend = haskell-recaptcha
depend = haskell-safe
depend = haskell-skylighting
depend = haskell-split
depend = haskell-syb
depend = haskell-tagsoup
depend = haskell-temporary
depend = haskell-uri-bytestring
depend = haskell-url
depend = haskell-utf8-string
depend = haskell-uuid
depend = haskell-xml
depend = haskell-xml-conduit
depend = haskell-xml-types
depend = haskell-xss-sanitize
depend = haskell-zlib
makedepend = ghc
makedepend = uusi
